--- 
vendor: "ESRI"
id: "9"
title: "Jongere bouwkunst 1850-1940"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MIPCODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STRAAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TOEV: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  SITUERING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  POSTCODE: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  HOOFDCAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SUBCAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FUNCTIE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  DATERING: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  HUISNR: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  CATMM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/9/queryables"